.builder-bar {
    height: auto;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;
    display: flex;
    visibility: visible;
    overflow: visible;
    opacity: 1;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    flex-shrink: 0;
    width: 100%;
    background-color: rgb(0, 0, 0);
    min-height: 64px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.builder-button {
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    flex-grow: 0;
    background-color: rgb(29, 29, 29);
    -unity-text-outline-color: rgb(0, 0, 0);
    -unity-text-outline-width: 0;
    width: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    height: 100%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    transition-property: all;
    transition-duration: 0s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.builder-button-icon {
    flex-grow: 0;
    height: 48px;
    width: 48px;
    -unity-background-image-tint-color: rgb(253, 190, 0);
    margin: 3px;
    border-radius: 3px;
    flex-shrink: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.builder-button-label {
    color: white;
    width: 100%;
    margin: 3px;
    -unity-text-outline-width: 0;
    text-shadow: 0 0 0 rgb(0, 0, 0);
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.38);
    border-radius: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    margin-bottom: 0;
    flex-shrink: 0;
    border-left-color: rgb(41, 41, 41);
    border-right-color: rgb(41, 41, 41);
    border-top-color: rgb(41, 41, 41);
    border-bottom-color: rgb(41, 41, 41);
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
}

.builder-button:hover {
    background-color: rgba(77, 77, 77, 255);
}
